package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.RelSblzConfig;

public interface IRelSblzConfigService {
    RelSblzConfig selectRelSblzConfigByGuid(String guid);
    List<RelSblzConfig> selectRelSblzConfigList(RelSblzConfig entity);
    int insertRelSblzConfig(RelSblzConfig entity);
    int updateRelSblzConfig(RelSblzConfig entity);
    int deleteRelSblzConfigByGuid(String guid);
    int deleteRelSblzConfigByGuids(String[] guids);
}
